* {
  margin: 0;
  padding: 0;
  font-family: "Roboto";
}
html {
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
  color: #fff;
}

.navbar {
  display: flex;
  margin: 10px 10px 5px 10px;
  justify-content: space-between;
  padding: 0 15px 0 20px;
  align-items: center;
  background-color: #1c2d37;
  border-radius: 15px;
  height: 70px;
}

.logo-img img {
  height: 55px;
}

.nav-btn {
  flex: 0 0 50%;
  display: flex;
  justify-content: space-around;
}

.btn {
  height: clamp(1.6rem, 5vw, 3rem);
  width: clamp(4rem, 10vw, 10.25rem);
  border: none;
  background-color: #ff5945;
  border-radius: 10px;
  color: #fff;
  font-size: clamp(0.9rem, 2vw, 1.1rem);
}

.hero-area {
  display: flex;
  flex-direction: column;
  height: auto;
  justify-content: space-between;
  margin: 5px 10px 5px 10px;
  padding: 20px;
  background-image: url(./images/heroimg.jpeg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 15px;
  aspect-ratio: 15 /9;
}

.hero-text {
  height: 100px;
  color: white;
}
.hero-text h1 {
  font-size: clamp(1.8rem, 5vw, 3.5rem);
  margin: 0 0 0.5em 0;
}
.hero-text h3 {
  font-size: clamp(1rem, 2.5vw, 1.5rem);
}

.hero-btn {
  display: flex;
  margin-bottom: 10px;
}

.hero-btnx {
  height: clamp(1.6rem, 5vw, 3.7rem);
  width: clamp(4.9rem, 10vw, 10.25rem);
  border: none;
  background-color: #ff5945;
  border-radius: 10px;
  color: #fff;
  font-size: clamp(0.9rem, 2vw, 1.1rem);
  margin-right: 30px;
}

.product-area {
  margin: 5px 10px 5px 10px;
  padding: 20px;
  background-image: url(./images/psec1.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 15px;
}

.product-area h2 {
  font-size: clamp(1.8rem, 5vw, 3.7rem);
  margin: 0 0 0.5em 0;
  color: white;
  text-shadow: 10px 10px 10px rgba(0, 0, 0, 0.3);
}

.product-box {
  display: flex;
  flex-direction: row;
  height: clamp(200px, 15vw + 70px, 400px);
  justify-content: space-between;
  padding: 0 10px;
}

.product-btns {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
}

.pbtn {
  padding: 10px 20px;
  border: none;
  background-color: #ff5945;
  border-radius: 10px;
  color: #fff;
  font-size: clamp(0.9rem, 1vw, 1rem);
}

.product-img {
  display: flex;
  height: 200px;
  width: 270px;
  background-image: url("./images/middlelogo.jpg");
  background-size: cover;
  background-position: center;
  border-radius: 15px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  border: 3px solid #ff5945;

  &::-webkit-scrollbar {
    display: none;
  }
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.slide {
  flex: 0 0 100%;
  height: 100%;
  scroll-snap-align: start;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.footer-area {
  display: flex;
  margin: 0 10px 10px 10px;
  background-color: #1c2d37;
  border-radius: 15px;
  color: #f5f5f5;
  padding: 10px;
}

.value-proposition-area {
  padding: 10px;
  height: 100%;
  flex: 1;
}
.value-proposition-area ul {
  margin-top: 10px;
}

.value-proposition-area ul li {
  list-style: none;
  font-size: 17px;
  padding: 12px 8px 12px 50px;
  user-select: none;
  position: relative;
}

.value-proposition-area ul li::before {
  content: "";
  position: absolute;
  height: 28px;
  width: 28px;
  border-radius: 50%;
  background-image: url(images/checked.svg);
  background-size: cover;
  background-position: center;
  top: 12px;
  left: 8px;
}

.contact-information-area {
  flex: 1;
  padding: 10px;
  height: 100%;
}

.contact-information-area p {
  margin: 30px 10px 30px 0;
  line-height: 30px;
}

.libtn {
  padding: 5px 10px;
  background-color: #ff5945;
  width: fit-content;
  border-radius: 10px;
}

.btn:hover {
  background-color: #e04532;
}

.pbtn:hover {
  background-color: #e04532;
}
.hero-btnx:hover {
  background-color: #e04532;
}

.libtn:hover {
  background-color: #e04532;
}

.btn:active {
  background-color: #b83322;
}

.pbtn:active {
  background-color: #b83322;
}
.hero-btnx:active {
  background-color: #e04532;
}

.libtn:active {
  background-color: #b83322;
}

span {
  background: #df948b;
  padding: 10px 20px;
  border-radius: 15px;
}
